body {
	background-color: #402915;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#wrapper {
	width: 901px;
	margin:0 auto;
}
h1 {
	font-size: 18px;
}
* {
margin:0;
padding:0;
}
h2 {
font-size: 14px;
font-style:italic;
}
h1, h2 {
color:#846640;
}
h2 {
margin-top:10px;
margin-bottom:5px;
}
div#header {
	background-image: url(../images/head_back2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 215px;
	width: 901px;
}
div#navbar {
	height: 32px;
	width: 901px;
	background-image: url(../images/nav_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
div#navbar ul.menu {
list-style:none;
margin:0 0 0 250px;
padding:0;
} 
div#navbar ul.menu li {
padding:7px 20px 0 0;
float:left;
font-size:14px;
}
div#infonav li{

}
div#navbar ul.menu li a {
text-decoration:none;
color:#cecdcb;
font-weight:bold;
}
div#leftcol {
	width: 227px;
	float: left;
	background-color: #846640;
}
div#leftcol ul.menu {
list-style:none;
}
div#infonav ul.menu, div#leftmenu ul.menu {
border:#402915 solid 1px;
margin:5px;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
}
div#leftcol ul.menu li a{
color:#b1b0af;
font-size:14px;
text-decoration:none;
}
div#mainsec {
	width: 901px;
	background-image: url(../images/mainsec_back.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
div#maincol {
	float: left;
	width: 634px;
	background-color: #322215;
	padding: 20px;
	color: #a3a2a0;
}
div#maincol p {
margin-top:10px;
}

div#wrapper p {
	text-align: left;
}
div#headtext {
	position: relative;
	left: 230px;
	top: 160px;
	height: 30px;
	width: 420px;
	padding:10px 0 0 10px;
	background-color: #FFFFFF;
	opacity:0.6;
	filter:alpha(opacity=60);
}
div#headtext span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	
}
div#footer {
	background-color: #1b130c;
	height: 100px;
	width: 901px;
	border: 1px solid #53482f;
}
.clearing {
	clear: both;
}
#maincol p {
	text-align: left;
}
div#footer p {
	width: 100%;
	text-align: center;
}

div#footer p.design {
color:#593613;
padding:2px 0;
margin:0;
}
div#footer p.design a {
color:#593613;
text-decoration:none;
}
div#footer p.design a:hover {
color:#FF9900;
}
a.category {
color:#d0cdcd;
text-decoration:none;

}